.first_animate_block,
.second_animate_block {
    display: flex;
    justify-content: center;
    flex-direction: column;
}

#start{
    position: relative;
}

.steps-section__ui-shape--left {
    width: 674px;
    right: -35px;
    top: 21rem;
}

.steps-section__ui-shape--right{
    left: -30px;
    bottom: -24rem;
    max-width: 610px;
}

.steps-section__ui-shape {
    position: absolute;
    pointer-events: none;
}

.second_animate_block {
    margin-top: 30px;
}

.first_animate_block img,
.second_animate_block img {
    /* width: 80%; */
    margin: auto;
}

.first_animate_block svg,
.second_animate_block svg {
    width: 100%;
}

.wrap_block_3,
.wrap_block_3_sm {
    display: flex;
    justify-content: space-around;
}

.block_3 p,
.block_3_sm p {
    margin: 0;
}

.wrap_block_3_sm {
    width: 70%;
    margin: 0 auto;
}

.block_3,
.block_3_sm {
    width: 31%;
    display: flex;
    flex-direction: column;
    font-size: 2.9rem;
    font-weight: 700;
    text-align: center;
    line-height: 42px;
}

.block_3_sm {
    width: 60%;
}

.block_3 .step-title,
.block_3_sm .step-title {
    font-size: inherit;
    line-height: inherit;
    font-weight: inherit;
}

.block_3 span,
.block_3_sm span {
    font-size: 2rem;
    line-height: 30px;
}

.block_button {
    display: flex;
    justify-content: center;
    margin-top: 55px;
}

.block_button a {
    width: 300px;
    margin-left: 0;
}

@media (max-width:1250px) {
    .first_animate_block img {
        width: 80%;
    }
    .first_animate_block svg {
        width: 100%;
    }
    .second_animate_block svg {
        width: 60%;
    }
    .block_3,
    .block_3_sm {
        font-size: 2.3rem;
    }
    .block_3 span,
    .block_3_sm span {
        font-size: 1.4rem;
    }
    .second_animate_block img {
        width: 50%;
    }
    .block_3_sm {
        width: 40%;
    }
}

@media (max-width:991px) {
    .block_3,
    .block_3_sm {
        font-size: 1.8rem;
        line-height: 22px;
    }
    .block_3 span,
    .block_3_sm span {
        font-size: 1.4rem;
        line-height: 18px;
    }
    .wrap_block_3_sm {
        width: 80%;
    }
}

@media (min-width:502px) {
    .block_3_img_1st {
        display: none;
    }
}

@media (max-width:501px) {
    .first_animate_block img,
    .second_animate_block img,
    .first_animate_block svg,
    .second_animate_block svg {
        display: none;
    }
    .wrap_block_3,
    .wrap_block_3_sm {
        flex-direction: column;
    }
    .wrap_block_3 {
        margin-top: 20px;
    }
    .block_3,
    .block_3_sm {
        width: auto;
        margin: 30px 30px 30px 37px;
        text-align: left;
        position: relative;
    }
    .wrap_block_3_sm {
        width: auto;
        margin:0;
    }
    img.block_3_img_1st {
        display: block;
        position: absolute;
        width: 56px;
        height: auto;
        top: -42px;
        left: -37px;
    }
    #steps-5 .section-about__title {
        font-size: 3.2rem;
    }
    .second_animate_block {
        margin-top: 0;
    }
    .block_3 p,
    .block_3_sm p {
        z-index: 3;
    }
    .block_button {
        margin-top:3rem;
    }
}